body{
  margin: 0;
  padding: 0;
}
.menu-con{

  width: 100%;
}
.menu-con .row{
  max-width: 1200px;
  width: 95%;
  margin: 0 auto;
  text-align: center;
  
}
.menu-con .row .menu-box-con{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

}
.menu-con .row .menu-box-con .menu-box{
  width: 32%;
  height: 350px;
  /* padding: 10px; */
  background-color: white;
  border-radius: 10px;
  margin-bottom: 20px;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
}
.menu-con .row .menu-box-con .menu-box img{
  width: 100%;
  height: 80%;

}
.menu-con .row h1{
  font-size: 3rem
}
.mebox{
  padding: 5px 10px;
  border: 2px solid orange;
  display: inline-block;
  margin-bottom: 30px;
}
@media screen and (max-width: 1068px) {
  .menu-con .row .menu-box-con .menu-box h2{
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 838px) {
  .menu-con .row .menu-box-con .menu-box h2{
    font-size: 1.1rem;
  }
  .menu-con .row .menu-box-con .menu-box{
    width: 49%;
    height: 380px;
  }
}
@media screen and (max-width: 570px) {
  .menu-con .row .menu-box-con .menu-box h2{
    font-size: 1rem;
  }
  .menu-con .row .menu-box-con .menu-box{
    /* width: 100%; */
    height: 330px;
  }
}
@media screen and (max-width: 476px) {
  .menu-con .row .menu-box-con .menu-box{
    width: 100%;
    height: 400px;
  }
}